# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nano_bot/version'

Gem::Specification.new do |spec|
  spec.name          = "nano_bot"
  spec.version       = NanoBot::VERSION
  spec.authors       = ["NanoDano"]
  spec.email         = ["nanodano@devdungeon.com"]
  spec.summary       = %q{NanoBot Server Kernel}
  spec.description   = %q{NanoBot Server Core for listening, processing with modules, returning data}
  spec.homepage      = "http://www.devdungeon.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 0"
end
